        .container {
            text-align: center;
        }
        

        .borders {
            border: 1px solid black;
           /* background-color: #BCD2EE; */
            font-family: serif cursive fantasy sans-serif;
           /* color: #3D59AB; */
        }
	
	.carousel .left > i,
	.carousel .right > i {
		position: absolute;
		left: 20px;
		top: -250px;
		color:blue;
		transform: translateY(-50%);
	}
	.carousel .right > i,	
	.carousel .right > i {
		position: absolute;
		right: -500px;
		top: -250px;
		color:blue;
		transform: translateY(-50%);
	}
	
	
	  	body {
  			margin: 30px;
  			padding: 0;
  			background-image: url("http://santarelli.co/designs/Agedpaper.jpg");
  			background-repeat: repeat;
  			font-family: Arial, Helvetica, sans-serif;
  		}
  		
  		.title {
  			position: sticky;
  			width: 100%;
  			max-width: 1000px;
  			margin: 0 auto;
			align: center;
  			color: green;
  			font-family: fantasy cursive serif sans-serif;
  		}
  		
  		


		.row {
			padding-top: 20px;
			padding-right: -10px;

		}
		
  		.caption {
  			width: 100%;
  			max-width: 854px;
  			margin: 0 auto;
  			padding: 20px 0;
  		}

  		.container {

  			display: block;
  			width: 100%;
  			max-width: 1050px;
  			min-width: 440px;
  			/* background: maroon; */
  			margin: 0 auto;
  		}


  		/*  VIDEO PLAYER CONTAINER
 		############################### */
  		.vid-container {
		    display: block;
		    position: sticky;     
		    padding-bottom: 70%;
		    padding-top: 0px;

		    height: 0px;
		    margin:0 auto;
		}			
		 

		/*
		.vid-container iframe,
		.vid-container object,
		.vid-container embed {
		    display: block;
		    position: absolute;
		    padding-left: 200px;
		    top: 0;
		    left: 0;		
		    width: 100%;
		    height: 100%;
  		    margin:0 auto;	
  		    align: center;
		}
		*/



		/*  VIDEOS PLAYLIST 
 		############################### */
		.vid-list-container {
			width: 92%;
			overflow: hidden;
			margin-top: 20px;
			padding-top: 30%;
			margin-left:4%;
			padding-bottom: 20px;
		/*	padding-top: 50%;	*/
		}

		.vid-list {
			width: 1344px;
			position: relative;
			top:0;
			left: 0;
		}

		.vid-item {
			display: block;
			width: 148px;
			height: 148px;
			float: left;
			margin: 0;
			padding: 10px;
		}

		.thumb {
			/*position: relative;*/
			overflow:hidden;
			height: 84px;
		}

		.thumb img {
			width: 100%;
			position: relative;
			top: -13px;
		}

		.vid-item .desc {
			color: #21A1D2;
			font-size: 15px;
			margin-top:5px;
		}

		.vid-item:hover {
			background: #eee;
			cursor: pointer;
		}

		.arrows {
			position:relative;
			width: 100%;
		}

		.arrow-left {
			color: #fff;
			position: absolute;
			background: #777;
			padding: 15px;
			left: -25px;
			top: -130px;
			z-index: 99;
			cursor: pointer;
		}

		.arrow-right {
			color: #fff;
			position: absolute;
			background: #777;
			padding: 15px;
			right: -25px;
			top: -130px;
			z-index:100;
			cursor: pointer;
		}

		.arrow-left:hover {
			background: #CC181E;
		}

		.arrow-right:hover {
			background: #CC181E;
		}


		@media (max-width: 624px) {
			body {
				margin: 15px;
			}
			.caption {
				margin-top: 40px;
			}
			.vid-list-container {
				padding-bottom: 20px;
			}

			/* reposition left/right arrows */
			.arrows {
				position:relative;
				margin: 0 auto;
				width:96px;
			}
			.arrow-left {
				left: 0;
				top: -17px;
			}

			.arrow-right {
				right: 0;
				top: -17px;
			}
		}
		
		
		
